Parser: Character
ID: NecromancerID
LocKey: $Necromancer$
Model: Plagueherald
DefaultSkin: 1
HealthTable: [  6,  7,  8,  9, 10, 11, 12, 13, 14]
NumberAbilityCardsInBattle: 10
AttackModifierDeck: Standard
CompanionSummonData: NecromancerSkeletonID
Role: $Necromancer_ROLE$
Description: $Necromancer_DESCRIPTION$ 
Difficulty: $DIFFICULTY_HIGH$
Strengths: $Necromancer_STRENGTHS$
Weaknesses: $Necromancer_WEAKNESSES$
Adventure_Description: $Necromancer_ADVENTURE_DESCRIPTION$